Scrum - User story #749

As a user | want to add PBls from PB view
2013-09-27 16:20 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.2.0

Blocked: Alone:
Description

Subtasks:

To do # 750: Create new PBIs with AJAX from the PB view

Resolved

History

#1 - 2013-10-11 17:48 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 12:12 - Emilio Gonzalez Montaina
- Category set to Product backlog
